<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47efda2a0a4cbe407801423216891961">
  <dict>
    <!--2021-09-17 15:11:17.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:11:17.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:11:17.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2021-09-17 15:11:17.000-->
    <string key="voicemail_number">555</string>
    <!--2021-09-17 15:11:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
